body {FONT-WEIGHT:300;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;}
td {FONT-WEIGHT:300;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;}
th {FONT-WEIGHT:300;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;}
.box2 {border: 1px solid #666666;}
.border-right {border-right-style: solid;border-right-color: #666666;border-right-width: 1px;}
.border-left {border-left-style: solid;border-left-color: #666666;border-left-width: 1px;}
.border-top {border-top-style: solid;border-top-color: #666666;border-top-width: 1px;}
.border-bottom {border-bottom-style: solid;border-bottom-color: #666666;border-bottom-width: 1px;}
.bk-fade {background-image: url("../images/bg_graygradient2.gif");background-repeat: repeat;background-position: left top;}
.border-bottom-right {border-bottom-style: solid;border-bottom-color: #666666;border-bottom-width: 1px;border-right-width: 1px;border-right-style: solid;border-right-color: #666666;}
.NavBox	{BORDER:1px solid #666666;}
.Content {FONT-WEIGHT:300;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;}
.ProdName {FONT-WEIGHT:300;FONT-SIZE:8.0PT;TEXT-DECORATION:none;FONT-FAMILY:verdana,helvetica,arial;COLOR:#FF0000;}
.Disclaimer {FONT-WEIGHT:300;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;}
.FieldName {FONT-WEIGHT:100;FONT-SIZE:7.5PT;FONT-FAMILY:verdana,helvetica,arial;COLOR:#333333;background: #ffffcc;}
a.NavLink {FONT-WEIGHT:400;FONT-SIZE:8.0PT;TEXT-DECORATION:none;FONT-FAMILY:verdana,helvetica,arial;COLOR:#000000;}
a.NavLink:hover {FONT-WEIGHT:400;FONT-SIZE:8.0PT;TEXT-DECORATION:none;FONT-FAMILY:verdana,helvetica,arial;COLOR:#FF0000;}
.search {font-family:Tahoma,Verdana,Arial;font-size:11px;color:686868;border-left-style: solid;border-left-width: 1px;border-left-color:#8B9A9F;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: 8B9A9F;border-top-style: solid;border-top-width: 1px;border-top-color: 8B9A9F;	border-right-style: solid;border-right-width: 1px;border-right-color: 8B9A9F;margin-right: 5px;	width: 200px;}


